Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Daniela Perez <[email-masked]>
To: LiveSalesman <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Jul 2019 13:20:50 -0500

Dear Ayushi Verma,

Thank you for your email. I added you and sent you a message over WhatsApp.
Where I proposed a phone call tomorrow (Thursday 18th) at around 8 am, New
Delhi time. But please let me know if you prefer another time.

I look forward to hearing back from you.
Kind Regards.
Daniela Perez.

El mié., 17 jul. 2019 a las 2:24, LiveSalesman (<
[email-masked]>) escribió:

> Dear Daniela Perez Garcia,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=HN0UJH5Oq515vS6cng8X0klECQ1NDJQlsOMtDPHPA_VclLuAbs6WyQ-WXKSztGRg-pflCO6KiR3f2kBq8I_JmKmDacxJp0ncRNI-SJBCYY2MRfuV_5VAdMkkNgJvhPGzPKCVZLB_lRfn5fc7aSa18MJQK25yHyN0rX1hW6o6FdMXZ1ujshjTB7iS0P4ckgNvIwOFNHkALuYQvq59Lhf8X7bajPvV>
> <https://m.indeedemail.com/report-email-hidden?info=HN0UJH5Oq515vS6cng8X0klECQ1NDJQlsOMtDPHPA_VclLuAbs6WyQ-WXKSztGRg-pflCO6KiR3f2kBq8I_JmKmDacxJp0ncRNI-SJBCYY2MRfuV_5VAdMkkNgJvhPGzPKCVZLB_lRfn5fc7aSa18MJQK25yHyN0rX1hW6o6FdMXZ1ujshjTB7iS0P4ckgNvIwOFNHkALuYQvq59Lhf8X7bajPvV>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=-wNy2i0mChyYTg9mh3yOsgUbmRQWFClrXEY8OCPy0gExKJ2AIN55UTB7bkTr-tnhG0ZiLYM9JpEvv9PRK0NhnwTo2TJkSx0uQD2c3LbmRjy4JjdPbbWsDlfyqfVufLr_ofuM53-SOIkBUZ08XWembPA2HReUtkQbVlH3Dyy9pfFS4DNoOuwwKfC8OE34W2MhFH4-B20cx0MkhkEIhqIybg5bfA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.